package jp.sourceforge.nicoro.nicoscript;

import jp.sourceforge.nicoro.MessageChatFork;

public class NicoScriptScoreJump extends NicoScript {
    protected static final String COMMAND = "スコアジャンプ";

    protected NicoScriptScoreJump(MessageChatFork chat) {
        super(chat);
    }
}
